﻿@charset "utf-8";
/* CSS Document */

/* top nav styles */
ul.top_nav li	{
	float:left;
	margin-right:25px;
	font-size:14px;
}
ul.top_nav li a.products_services		{width:158px; background:url(../../media/images/common/nav_products_services_bg.jpg) no-repeat;}
ul.top_nav li a.products_services:hover	{background:url(../../media/images/common/nav_products_services_bg_over.jpg) no-repeat;}

/* left nav styles */
div.left_nav_container	{
	float:left;
	width:180px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
div.left_nav_container ul	{
	padding:10px 0 0 0;
	margin:0;
	list-style-type:none;
	font-size:13px;
}
div.left_nav_container ul li	{
	border-bottom:1px solid ;
}
div.left_nav_container ul li a	{
	padding:10px 0;
	display:block;
	color:#7b7b7b;
	text-decoration:none;
}
div.left_nav_container ul li a:hover	{
	padding:10px 0;
	color:#675297;
	text-decoration:none;
}
div.middle	{
	float:left;
	width:428px;
	padding:29px 29px 0 0;
}

div.center	{
	float:left;
	width:745px;
	padding:29px 29px 0 0;
}

div.right	{
	float:right;
	width:324px;
}
div.provider_finder	{
	line-height:25px;
	margin:22px auto 0 auto;
	padding:17px 10px 0 15px;
	width:283px;
	height:120px;
	font-size:11px;
	background:url(../../media/images/landing_page/provider_finder_bg.jpg) no-repeat;
}
input.provider_zip	{
	width:70px;
	font-size:10px;
	color:#7b7b7b;
}
input.provider_distance	{
	width:40px;
	font-size:10px;
	color:#7b7b7b;
}